@media only screen and (min-width: 1300px) {
  .container,  
  body[data-ext-responsive="false"] #boxed #header-outer[data-full-width="true"] header > .container,  
  body[data-ext-responsive="false"] #boxed #header-secondary-outer[data-full-width="true"] > .container,
  #post-area.standard-minimal.full-width-content article.post .inner-wrap,
   body[data-header-format="left-header"] .container, body[data-header-format="left-header"] #post-area.standard-minimal.full-width-content article.post .inner-wrap {
    max-width: 1100px;  
  } 



}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
	
	
	h2 .nectar-button {
		top: -2px;
	}

	body .container .portfolio-items:not(.carousel) .col {
		margin-bottom: 20px;
	}

	body #featured .orbit-slide article .container .span_12 {
		width: 900px!important;
	}
	
	#author-bio #author-info {
	  	width: 544px!important;
	}
	
	.portfolio-items:not(.carousel) .col.span_3 .work-item .work-info a {
		padding: 5px 6px!important;
		font-size: 11px!important;
		margin: 1px!important;
	}
	
	.portfolio-items:not(.carousel) .col.span_3 .work-meta, .portfolio-items:not(.carousel) .col.span_4 .work-meta {
		width: 74%!important;
	}
	
    .portfolio-items:not(.carousel) .col.span_3 .nectar-love-wrap, .portfolio-items:not(.carousel) .col.span_4 .nectar-love-wrap  {
		width: 52px;
	}
	
	body.single-portfolio #sidebar.fixed-sidebar, body.single-portfolio #sidebar {
		width: 27.5%;
	}
	body.single-portfolio #post-area {
		width: 72.5%;
	}
	.single-portfolio #boxed #post-area {
		width: 72.49%;
	}
	
	body.single-portfolio #sidebar div ul li.facebook-share, body.single-portfolio #sidebar div ul li.twitter-share, body.single-portfolio #sidebar div ul li.pinterest-share {
		margin: 0 11px 0 0!important;
		padding: 2px 11px 3px 0 !important;
	}
	
	#project-meta ul li .nectar-love-wrap.fadein {
		margin-right: 11px;
		padding-right: 11px;
	}
	
	body #featured .video {
		float: left;
		width: 540px!important;
		left: 1px;
		position: relative;
		z-index: 1;
	}

	body.single.single-post .section-title h1 {
		max-width: 620px;
	}
	
	body.single-portfolio .row .title-wrap .col.section-title {
		text-align: center;
	}

	body.single-portfolio .row .col.section-title h1 {
		max-width: 725px;
		margin: 0 auto;
	}
	
	#featured article .post-title > a {
		left: 0px;
	}
	
	#featured .orbit-slide.has-video h2 {
	    max-width: 330px!important;
	    min-width: 330px!important;
	}
	
	#featured .orbit-slide.has-video .post-title > a {
	    left: 20px!important;
	}
	
	#featured article .post-title h2 {
		left: 0px;	
	}
	
	#featured .has-video h2 {
		left: -10px!important;
	}
	
	#post-area.masonry {
		width: 895px;
	}

	#post-area.masonry.span_9 {
		width: 660px;
		margin-right: 10px;
	}

	.masonry-blog-item .jp-jplayer-video {
		height: 139px!important;
	}
	
	#post-area.span_9 .masonry-blog-item .jp-jplayer-video {
		height: 154px!important;
	}
	
	.single #post-area.span_12 #author-info {
		width: 773px!important;
	}

	#post-area.masonry.span_9 .masonry-blog-item {
		width: 46.5%;
	}

	#page-header-bg .span_6 span.subheader {
		font-size: 24px;
	}
	
	#boxed {
		width: 980px;
	}
	#boxed #header-outer, #boxed #header-secondary-outer, #boxed #page-header-bg, #boxed #featured, #boxed .orbit > div, #boxed #featured article {
		min-width: 980px;
	}
	
	.nectar-milestone .number {
		font-size: 50px;
		line-height: 50px;
	}
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2  {
		font-size: 32px!important;
		line-height: 50px!important;
	}

	body .swiper-slide .content p {
		font-size: 20px!important;
		line-height: 34px!important;
		padding-bottom: 22px;
	}
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p {
		font-size: 14px!important;
		line-height: 24px!important;
	}
		
	.main-content .col.span_4 .col.span_2 img, .main-content .col.span_3 .col.span_2 img, .main-content .col.span_2 .col.span_2 img, .main-content .col.span_6 .col.span_2 img {
		padding-right: 5px;
		top: -3px;
	}
	
	.carousel-next {
		right: 0px;
		padding-left: 1px;
	}
	
	.carousel-prev {
		right: 25px;
		padding-right: 1px;
	}
	
	.portfolio-items:not(.carousel) .col .work-item.style-2 i {
		line-height: 32px!important;
		height: 32px!important;
		width: 32px!Important;
		font-size: 14px!important;
	}
	
	header#top nav > ul > li > a {
		padding-left: 8px;
	}
	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}
	
	.sf-sub-indicator {
		left: 6px;
	}
	
	body .swiper-slide .content p.transparent-bg span {
		line-height: 38px!important;
	}
	
	body .carousel-wrap[data-full-width="true"] .carousel-heading h2 {
	    max-width: 720px;
	}
	
	body .vc_pie_chart .vc_pie_chart_value {
		font-size: 32px;
	}
}


@media only screen and (min-width: 1000px) and (max-width: 1080px) {
	
	body #featured .orbit-slide article .container .span_12 {
		width: 820px!important;
	}
	
	body #featured .video {
		float: left;
		width: 460px!important;
		left: 1px;
		position: relative;
		z-index: 1;
	}
	
	.cart-outer, body #header-outer[data-full-width="false"] .cart-outer { display: none; }
	#header-outer[data-full-width="true"] .cart-outer { display: block; }



	/*html .ascend[data-slide-out-widget-area="true"] #header-outer[data-full-width="true"][data-cart="true"] header#top nav > ul {
		padding-right: 55px!important;
	}*/
	.ascend[data-slide-out-widget-area="true"] #header-outer[data-full-width="true"] header > .container, .ascend[data-slide-out-widget-area="true"] #header-secondary-outer[data-full-width="true"] > .container {
		padding: 0 28px!important;
	}
	/*.ascend[data-slide-out-widget-area="true"] #header-outer[data-full-width="true"] header#top nav ul .slide-out-widget-area-toggle {
		margin-left: 0!important;
	}*/
	

	#featured .orbit-slide.has-video h2 {
	    max-width: 330px!important;
	    min-width: 330px!important;
	}
	
	#featured .orbit-slide.has-video .post-title > a {
	    left: 20px!important;
	}
	
	body #sidebar.fixed-sidebar, body.single-portfolio #sidebar {
		top: 0px!important;
		margin-left: 0px!important;
		position: relative!important;
	}
}

@media only screen and (max-width: 1020px) {
	#to-top:not(.mobile-enabled) {
		display: none!important;
	}
}


/* iPad fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) {
	body[data-smooth-scrolling="1"] .nectar-slider-wrap[data-full-width="true"] .swiper-container a.slider-next {
		right: 0px!important;
	}
}

/* iPad landscape fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) and (orientation:landscape) {
	
	
	body[data-smooth-scrolling="1"], body[data-smooth-scrolling="1"] #header-outer {
		padding-right: 0px!important;
	}
	
	body[data-smooth-scrolling="1"] .orbit-wrapper div.slider-nav span.right {
		right: 0px!important;
	}
	
	#header-outer[data-lhe="animated_underline"] header#top nav > ul > li:not([class*="button_"]) > a:hover:after {
		display: none;
	}

	#to-top {
	 	display: none!important;	
	}

	body .slide-out-hover-icon-effect a { pointer-events: auto;}
	
	.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
		opacity: 1!important;
		padding: 0!important;
	}

	.full-width-section.parallax_section, .full-width-content.parallax_section  {
		background-attachment: scroll!important;
		background-position: center!important;
	}

    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}
	
	.orbit > div {
		position: absolute !important;
		top: 0px!Important;
	}
	
	#featured.orbit > div.has-video .container {
		top: 70px!Important;	
	}
	
	#featured article {
		top: 0px!Important;
		background-position: center!important;
	}
	
	#featured .orbit-slide article .container {
		top: 145px!important;
		position: absolute!important;
	}
	
	.orbit-wrapper div.slider-nav span.left, .orbit-wrapper div.slider-nav span.right {
		position: absolute!important;
		top: 230px!important;
	}
	
	.orbit-wrapper, .orbit-wrapper #featured, .orbit-wrapper #featured article  {
  		height: 450px!important;	
  		margin-bottom: 0;
  	}
  	
  	#featured article {
  		position: relative!important;
		background-size: cover!important;
		-moz-background-size: cover!important;
		-o-background-size: cover!important;
		-webkit-background-size: cover!important;
		background-attachment: scroll!important;
	}
	
	body .fixed-sidebar, .single-portfolio #sidebar {
		top: 0px!important;
		width: 23.5%!important;
		margin-left: 0px!important;
		position: relative!important;
	}
	
	#page-header-bg[data-parallax="1"] .span_6, #page-header-bg[data-parallax="1"] {
		position: relative!important;
	}
	
	#page-header-bg[data-parallax="1"] {
		top: 0px!important;
	}
	
	#page-header-bg .span_6 {
		display: block!important;
		opacity: 1!important;
	}
	
	.swiper-container .slider-right {
		right: 0px!important;
	}
	
	.video-texture, #style-selection {
		display: none!important;
	}
	
	.parallax_slider_outer.first-section .nectar-slider-wrap, #full_width_portfolio .project-title.parallax-effect {
		transform: translate(0px, 0px)!important;
		-webkit-transform: translate(0px, 0px)!important;
	}
	
	.parallax_slider_outer.first-section .swiper-slide .content {
		opacity: 1!important;
		transform: translate(0px, 0px)!important;
		-webkit-transform: translate(0px, 0px)!important;
	}
	
	#full_width_portfolio .project-title.parallax-effect {
		padding-top: 5em!important;
		position: relative!important;
		margin-top: -32px!important;
		top: 0px!important;
	}

	.parallax_slider_outer.first-section .nectar-slider-wrap {
		position: relative!important;
		max-width: 100%;
		overflow-x: hidden;
	}
	
	img.img-with-animation[data-animation="fade-in-from-right"] {
		padding-left: 0px!important;
		transform: translateX(0)!important;
		-webkit-transform: translateX(0)!important;
		-moz-transform: translateX(0)!important;
	}
	
	img.img-with-animation[data-animation="fade-in-from-left"] {
		padding-right: 0px!important;
		transform: translateX(0)!important;
		-webkit-transform: translateX(0)!important;
		-moz-transform: translateX(0)!important;
	}

	.col.has-animation[data-animation="fade-in-from-left"], .wpb_column.has-animation[data-animation="fade-in-from-left"] {
		transform: translateX(0)!important;
		-webkit-transform: translateX(0)!important;
		-moz-transform: translateX(0)!important;
	}

	.nectar_cascading_images .cascading-image .inner-wrap, .nectar-icon-list[data-animate="true"] .content, .nectar-icon-list[data-animate="true"] .nectar-icon-list-item .list-icon-holder, .nectar-icon-list[data-animate="true"]:after,
	.nectar-animated-title[data-style="color-strip-reveal"] .nectar-animated-title-inner .wrap, .nectar-animated-title[data-style="color-strip-reveal"] .nectar-animated-title-inner .wrap *, .nectar-animated-title[data-style="color-strip-reveal"] .nectar-animated-title-inner:after, .nectar-animated-title[data-style="hinge-drop"] .nectar-animated-title-inner {
		transform: translateX(0) translateY(0) scale(1)!important;
		-webkit-transform: translateX(0) translateY(0) scale(1)!important;
		-moz-transform: translateX(0) translateY(0) scale(1)!important;
		opacity: 1!important;
		animation: none!important;
	}

	.wpb_column.has-animation[data-animation="reveal-from-bottom"] .column-inner-wrap,
	.wpb_column.has-animation[data-animation="reveal-from-top"] .column-inner-wrap,
	.wpb_column.has-animation[data-animation="reveal-from-left"] .column-inner-wrap,
	.wpb_column.has-animation[data-animation="reveal-from-right"] .column-inner-wrap,
	.wpb_column.has-animation[data-animation="reveal-from-bottom"] .column-inner,
	.wpb_column.has-animation[data-animation="reveal-from-top"] .column-inner,
	.wpb_column.has-animation[data-animation="reveal-from-left"] .column-inner,
	.wpb_column.has-animation[data-animation="reveal-from-right"] .column-inner {
		transform: none;
		-webkit-transform: none;
	}

	.divider-border[data-animate="yes"], .divider-small-border[data-animate="yes"] {
		transform: scale(1, 1)!important;
		 -webkit-transform: scale(1, 1)!important;
		 visibility: visible!important;
	}

	img.img-with-animation[data-animation="fade-in-from-bottom"] {
		bottom: 0px!important;
	}
	
	.clients.fade-in-animation > div, img.img-with-animation, .col.has-animation, .wpb_column.has-animation {
		opacity: 1!important;
	}
	
	.col.has-animation[data-animation="fade-in-from-bottom"], .wpb_column.has-animation[data-animation="fade-in-from-bottom"] {
		bottom: 0px!important;
		transform: translateY(0)!important;
		-webkit-transform: translateY(0)!important;
		-moz-transform: translateY(0)!important;
	}

	.owl-carousel[data-enable-animation="true"] .owl-stage > .owl-item {
		opacity: 1!important;
		-ms-transform: none;
		-webkit-transform: none!important;
		transform: none!important;
	}
	.owl-carousel[data-enable-animation="true"] .owl-controls {
		opacity: 1!important;
	}
	
	img.img-with-animation[data-animation="grow-in"], .col.has-animation[data-animation="grow-in"], .wpb_column.has-animation[data-animation="grow-in"] {
		 transform: scale(1, 1)!important;
		 -webkit-transform: scale(1, 1)!Important;
	}

	img.img-with-animation[data-animation="flip-in"], .col.has-animation[data-animation="flip-in"], .wpb_column.has-animation[data-animation="flip-in"] {
		opacity: 1!important;
	    transform: perspective(1000px) rotateY(0deg)!important;
	    -webkit-transform: perspective(1000px) rotateY(0deg)!important;
	    -o-webkit-transform: perspective(1000px) rotateY(0deg)!important;
	    -moz-webkit-transform: perspective(1000px) rotateY(0deg)!important;
	}

	img.img-with-animation[data-animation="flip-in-vertical"], .col.has-animation[data-animation="flip-in-vertical"], .wpb_column.has-animation[data-animation="flip-in-vertical"] {
		opacity: 1!important;
	    transform: rotateX(0deg) translate(0px, 0px)!important;
	    -webkit-transform: rotateX(0deg) translate(0px, 0px)!important;
	    -o-webkit-transform: rotateX(0deg) translate(0px, 0px)!important;
	    -moz-webkit-transform: rotateX(0deg) translate(0px, 0px)!important;
	}
	
	.parallax_slider_outer.first-section .nectar-slider-wrap, #full_width_portfolio .project-title.parallax-effect {
		transform: translate(0px, 0px)!Important;
		-webkit-transform: translate(0px, 0px)!Important;
	}
	
	.portfolio-items .col .work-item .work-info a {
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 0px;
		width: 100%;
		height: 100%;
		text-indent: -9999px;
	}

	.portfolio-items .col .work-item .work-info .custom-content a.nectar-button {
		width: auto;
	}

	body .portfolio-items[data-ps="6"] .work-item .parallaxImg-layers > div .bg-img:after {
	    opacity: 1;
	}

	body .portfolio-items[data-ps="6"] .work-item .work-meta .inner, body .portfolio-items[data-ps="6"] .wide_tall .work-item .work-meta .inner {
	    opacity: 1;
	    transform: scale(1);
	    -webkit-transform: scale(1);
	}
	
	.portfolio-items .col .work-item:not(.style-2):not(.style-3):not(.style-3-alt):not(.style-4) .work-info .vert-center {
	    height: 100%;
	    top: 0 !important;
	    transform: none !important;
	    -webkit-transform: none !important;
	}
	
}


@media only screen and (min-width: 1001px) and (orientation:landscape) {
	.using-mobile-browser #nectar_fullscreen_rows > .wpb_row.extra-top-padding {
		padding-top: 80px;
	}
}

/*higher res tablets*/
@media only screen and (min-device-width: 481px) and (max-device-width: 2600px)  {
	
	.using-mobile-browser img.img-with-animation[data-animation="fade-in-from-right"] {
		padding-left: 0px!important;
		transform: translateX(0)!important;
		-webkit-transform: translateX(0)!important;
		-moz-transform: translateX(0)!important;
	}
	
	.using-mobile-browser img.img-with-animation[data-animation="fade-in-from-left"] {
		padding-right: 0px!important;
		transform: translateX(0)!important;
		-webkit-transform: translateX(0)!important;
		-moz-transform: translateX(0)!important;
	}

	.using-mobile-browser .col.has-animation[data-animation="fade-in-from-left"], .using-mobile-browser .wpb_column.has-animation[data-animation="fade-in-from-left"] {
		transform: translateX(0)!important;
		-webkit-transform: translateX(0)!important;
		-moz-transform: translateX(0)!important;
	}
	
	.using-mobile-browser img.img-with-animation[data-animation="fade-in-from-bottom"] {
		bottom: 0px!important;
	}
	
	.using-mobile-browser .clients.fade-in-animation > div, .using-mobile-browser img.img-with-animation, .using-mobile-browser .col.has-animation, .using-mobile-browser .wpb_column.has-animation {
		opacity: 1!important;
	}
	
	.using-mobile-browser .col.has-animation[data-animation="fade-in-from-bottom"], .using-mobile-browser .wpb_column.has-animation[data-animation="fade-in-from-bottom"] {
		bottom: 0px!important;
		transform: translateY(0)!important;
		-webkit-transform: translateY(0)!important;
		-moz-transform: translateY(0)!important;
	}
	
	.using-mobile-browser img.img-with-animation[data-animation="grow-in"], .using-mobile-browser .col.has-animation[data-animation="grow-in"], .using-mobile-browser .wpb_column.has-animation[data-animation="grow-in"], .using-mobile-browser .divider-border[data-animate="yes"], .using-mobile-browser .divider-small-border[data-animate="yes"] {
		 transform: scale(1, 1)!important;
		 -webkit-transform: scale(1, 1)!Important;
	}
	.using-mobile-browser .divider-border[data-animate="yes"], .using-mobile-browser .divider-small-border[data-animate="yes"] {
		 visibility: visible!important;
	}

	.using-mobile-browser img.img-with-animation[data-animation="flip-in"], .using-mobile-browser .col.has-animation[data-animation="flip-in"], .using-mobile-browser .wpb_column.has-animation[data-animation="flip-in"] {
		opacity: 1!important;
	    transform: perspective(1000px) rotateY(0deg)!important;
	    -webkit-transform: perspective(1000px) rotateY(0deg)!important;
	    -o-webkit-transform: perspective(1000px) rotateY(0deg)!important;
	    -moz-webkit-transform: perspective(1000px) rotateY(0deg)!important;
	}
	.using-mobile-browser img.img-with-animation[data-animation="flip-in-vertical"], .using-mobile-browser .col.has-animation[data-animation="flip-in-vertical"], .using-mobile-browser .wpb_column.has-animation[data-animation="flip-in-vertical"] {
		opacity: 1!important;
	    transform: rotateX(0deg) translate(0px, 0px)!important;
	    -webkit-transform: rotateX(0deg) translate(0px, 0px)!important;
	    -o-webkit-transform: rotateX(0deg) translate(0px, 0px)!important;
	    -moz-webkit-transform: rotateX(0deg) translate(0px, 0px)!important;
	}
	.using-mobile-browser .nectar_cascading_images .cascading-image .inner-wrap, .using-mobile-browser .nectar-icon-list[data-animate="true"] .content, .using-mobile-browser .nectar-icon-list[data-animate="true"] .nectar-icon-list-item .list-icon-holder, .using-mobile-browser .nectar-icon-list[data-animate="true"]:after,
	.using-mobile-browser .nectar-animated-title[data-style="color-strip-reveal"] .nectar-animated-title-inner .wrap, .using-mobile-browser .nectar-animated-title[data-style="color-strip-reveal"] .nectar-animated-title-inner .wrap *, .using-mobile-browser .nectar-animated-title[data-style="color-strip-reveal"] .nectar-animated-title-inner:after, .using-mobile-browser .nectar-animated-title[data-style="hinge-drop"] .nectar-animated-title-inner {
		transform: translateX(0) translateY(0) scale(1)!important;
		-webkit-transform: translateX(0) translateY(0) scale(1)!important;
		-moz-transform: translateX(0) translateY(0) scale(1)!important;
		opacity: 1!important;
		animation: none!important;
	}

	.using-mobile-browser .nectar_image_with_hotspots[data-animation="true"] .nectar_hotspot_wrap {
		opacity: 1!important;
		transform: none!important;
		-webkit-transform: none!important;
	}

	.using-mobile-browser .wpb_animate_when_almost_visible, .using-mobile-browser .wpb_animate_when_almost_visible.wpb_start_animation {
		opacity: 1;
		-webkit-animation: none;
  	    -o-animation: none;
    	 animation: none;
	}

	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-bottom"] .column-inner-wrap,
	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-top"] .column-inner-wrap,
	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-left"] .column-inner-wrap,
	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-right"] .column-inner-wrap,
	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-bottom"] .column-inner,
	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-top"] .column-inner,
	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-left"] .column-inner,
	.using-mobile-browser .wpb_column.has-animation[data-animation="reveal-from-right"] .column-inner {
		transform: none;
		-webkit-transform: none;
	}

	.ascend.using-mobile-browser #search {
		height: 100%;
	}
	.ascend.using-mobile-browser #search #search-box {
		top: 20px!important;
	}

	.using-mobile-browser #page-header-bg[data-parallax="1"] .span_6 {
		opacity: 1!important;
		display: block!important;
	}
	.using-mobile-browser .nectar-split-heading .heading-line > div {
	    transform: none;
	    -webkit-transform: none;
	}

	.using-mobile-browser .slide-out-hover-icon-effect a { pointer-events: auto;}

	.using-mobile-browser .owl-carousel[data-enable-animation="true"] .owl-stage > .owl-item {
		opacity: 1!important;
		-ms-transform: none;
		-webkit-transform: none!important;